Imports GrapeCity.ActiveReports 
Imports GrapeCity.ActiveReports.Document 

Public Class rptKundenBeleg

    Private Sub rptAEBeleg_ReportStart(sender As Object, e As EventArgs) Handles MyBase.ReportStart
        '   Me.PageSettings.PaperKind = System.Drawing.Printing.PaperKind.Custom
    End Sub
End Class
